petsc-3.4.2 2013-07-02

# PCGASMSetSortIndices

Determines whether subdomain indices are sorted.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode  PCGASMSetSortIndices(PC pc,PetscBool doSort)

Logically Collective on PC

### Input Parameters

| pc | - the preconditioner context
| doSort | - sort the subdomain indices

### Keywords

PC, GASM, set, type

### See Also

PCGASMSetSubdomains(), PCGASMSetTotalSubdomains(), PCGASMGetSubKSP(),
PCGASMCreateSubdomains2D()

Level:intermediate
Location:src/ksp/pc/impls/gasm/gasm.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages